---
classes:
  - autofs::ubc
  - roles::packagesqamaster
  - roles::qamaster

apache2::mpm: prefork
# qa scripts sometimes needs a lot of memory.  raise the limit to 300 MB
apache2::rlimitmem: 314572800

exim::is_packagesqamaster: true

roles::mta::heavy: true

mon::service::disk_all::exclude_type: ['nfs4']
mon::service::disk_all::partitions_excluded: ['/srv/scratch']

debian_org::sysctl::settings:
  vm.min_free_kbytes: 65536 # migrated from /etc/sysctl.d/min_free_kbytes.conf (mtime: 2011-04-27)
